body {
  font: 14px "Helvetica Neue",Helvetica,Arial,sans-serif;
  color:#fff;
  background-color:#fff;
  font-weight:normal;
}

a:link, a:visited {
  color: #df7800;
  text-decoration: underline;
}

a:hover {
  color: #5f504e;
  text-decoration: underline;
}

a:active {
  color: #5f504e;
  text-decoration: none;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  background: #40ae49;
  color:#40ae49;
  height:1px;
}

h1, h2, h3 {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: normal;
  margin:0;
  text-transform:uppercase;
}

h4, h5, h6 {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: normal;
  margin:0;
}

h1 {
  font-size: 1.5em;
  margin-bottom: 0.9em;
  color:#ff8100;
}

h2 {
  font-size: 1.2em;
  margin-bottom: 0.5em;
  color:#899098;
}

/* Make site titles the same size if it's an H1 (home) or H2 (internal) */
h1.site-name,
h2.site-name {
  font-size: 4em;
  text-transform: uppercase;
  font-family: Arial,sans-serif;
  letter-spacing: 15px;
  margin: 20px 0 10px 15px;
}

h1.site-name a,
h2.site-name a {
  color:#fff;
  text-decoration: none;
}

h1.site-name a .drill,
h2.site-name a .drill {
  color:#899098;
}

/* Make it a bit smaller for block headers */
h2.block-title {
  font-size: 1.3em;
  color:#000;
}

h2.node-title {
  font-size: 1.3em;
}

h2.node-title a {
  text-decoration:none;
}

h2.pane-title {
  margin-bottom:0.5em;
}

h3 {
  font-size: 1.1em;
  margin-bottom: 0.1em;
}

h4 {
  font-size: 1em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 1em;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
  list-style-position:outside;
}

ul ul,
ol ol {
  padding-top: 0.5em;
}

.node ol,
.node ul,
.block ol,
.block ul {
  padding-left: 1.2em;
}

.node ul.inline,
.node ol.inline,
.block ul.inline,
.block ol.inline {
  padding-left: 0;
}

p, dl, hr, h4, h5, h6, ol,
ul, pre, table, address, fieldset, .description {
  margin-bottom: 1.5em;
  line-height:20px;
}
h3 {
  margin-bottom:0;
}

dt, .profile dt, .admin h3 {
  font-size: 16px;
  margin: 0;
  font-weight:500;
  line-height:1.3em;
}

dd {
  padding-left: 10px;
  font-size: 0.9em;
  font-style: italic;
  margin-bottom: 20px;
}

.no-margin-bottom {
  margin-bottom:0;
}

div.messages {
  margin:6px 10px;
}

.inline-h3 {
  color:#9f8952;
  text-transform:uppercase;
}

.inline-h4 {
  color:#9f8952;
  text-transform:normal;
}

/* lists */

.node .content ul {
  padding-left:5px;
}

.node .content ul li {
  list-style: none;
  background: url(../images/bullet.png) left 8px no-repeat;
  padding-left: 15px;
  margin-bottom:0.2em;
}

.node .content ul.split {
  width: 100%;
  margin:0;
}

.node .content ul.split li{
  float:left;
  margin: 0 0 0.2em;
  padding: 0 10px 0 15px;
  width:45%;
}

/* branding */

.logo-img {
  margin-top: -20px;
  margin-left: 10px;
}

.site-name-slogan {
  text-align: center;
}

h6.site-slogan {
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
}

/* Images */

.imgleft{
  float: left;
  margin: 8px 16px 8px 0;
}
.imgright{
  float: right;
  margin: 8px 0px 8px 16px;
}
.lightbox {

}

/* Layout styles */

#zone-branding,
#zone-menu,
#zone-header,
#zone-preface,
#zone-content,
#zone-postscript,
#zone-footer {
  background-color:#000;
}

#zone-user {
  height:40px;
}

#zone-branding {
  height: 135px;
}

#zone-menu {
  background:#343233;
}

#region-menu {
  margin-left:0;
  margin-right:0;
  width:960px;
  display:relative;
  z-index:100;
}

#zone-footer {
  background:#343233;
}

#region-content {
  min-height:300px;
}

#region-content.grid-12 {
  width:685px;
}

.region-content-inner {
  margin: 25px 20px 20px 20px;
}

aside#region-sidebar-first {
  margin: 25px 0 20px 20px;
}

.region-sidebar-first .block {
  margin-bottom: 12px;
}

#region-header-first {
  margin:0;
}
#region-header-first.grid-12 {
  width:960px;
  display:relative;
  z-index:1;
}

#region-header-second {
  margin:0;
}

#region-content.grid-16 {
  margin-left:10px;
  margin-right:10px;
  width:940px;
}

#region-postscript-first.grid-12 {
  margin-left:20px;
  margin-right:20px;
  width:920px;
}

#region-postscript-first {
  margin-bottom:20px;
}

#region-copyright {
  margin: 1em;
}

.panel-3col-33-stacked .panel-col-first {
  width: 34%;
}

.panel-3col-33-stacked .panel-col {
  width: 34%;
}

.panel-3col-33-stacked .panel-col-last {
  width: 31%;
}

.panel-3col-33-stacked .panel-col-first .inside {
    margin: 0 2em 1em 0;
}

.panel-3col-33-stacked .panel-col .inside {
  margin: 0 2em 1em 0;
}

.panel-3col-33-stacked .panel-col-last .inside {
    margin: 0 1.5em 1em 0;
}


#home .center-wrapper .field-name-field-sidebar-image img {
  border: 1px solid #fff;
}

#home .center-wrapper .field-name-body {
  margin-top: 1em;
  font-size: 0.95em;
}
#home .center-wrapper .field-name-body p {
  margin-bottom: 15px;
}

#home .node-links ul {
  padding: 0;
  margin:0 0 1em;
}
#home .node-links ul li {
  list-style: none;
  background: none;
  padding: 0;
  margin:0;
}

/* Menu */

.menu {
  margin: 0;
  padding: 0;
}

.menu li {
  list-style: none;
}

ul.primary {
  font-size: 1em;
  padding: 0 3px 5px;
  line-height: 1.385em;
  overflow: hidden;
  background-color: #000;
}
ul.primary li {
  margin: 0 10px 0 0;
}
ul.primary li a {
  background-color: #ddd;
  color: #000;
  display: inline-block;
  text-decoration:none;
}
ul.primary li a,
ul.primary li a:hover,
ul.primary li.active a,
ul.primary li.active a.active {
  padding: 5px 12px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}
ul.primary li a:hover,
ul.primary li.active a,
ul.primary li.active a.active {
  color: #fff;
  background: #666;
}


/* Menu */

/* Nice menu reset */

ul.nice-menu,
ul.nice-menu a,
ul.nice-menu ul,
ul.nice-menu li,
ul.nice-menu-down,
ul.nice-menu-down ul,
ul.nice-menu-down li,
ul.nice-menu li.menuparent,
ul.nice-menu li.menuparent a,
ul.nice-menu li.menuparent a:hover,
ul.nice-menu li.menuparent:hover,
ul.nice-menu li.menuparent:hover a{
border: 0;
padding:0;
margin: 0;
background-color: transparent;
background-image: none;
}

#block-nice-menus-1 ul {
  margin:0;
  padding:0;
}

#block-nice-menus-1 ul li {
  line-height:1.1em;
}

#block-nice-menus-1 ul li a {
  font-weight:normal;
  font-size: 0.95em;
  color: #fff;
  text-transform:uppercase;
  text-decoration:none;
  text-align:center;
  float:left;
  border-right: 1px solid #000;
  line-height: 2.7em;
  padding-right:13px;
  padding-left: 13px;
  margin:0;
  height:35px;
}

#block-nice-menus-1 ul li.last a {
 border-right:none;
}

#block-nice-menus-1 ul li a:hover,
#block-nice-menus-1 ul li.active-trail a {
  background: #df7800;
}


#block-nice-menus-1 li li {
  border-top: 0;
}

#block-nice-menus-1 ul ul {
  left: 0; /* LTR */
  background: url(../images/menu-transparent.png);
  top: 35px;
}

#block-nice-menus-1 ul ul li a {
  margin: 2px 0;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: left;
  height:100%;
  border-right:none;
  line-height: 1.3em;
  display:block;
 }

#block-nice-menus-1 ul ul li.first a {
  margin-top:8px;
}

#block-nice-menus-1 ul li.menuparent ul li a {
  background: none;
}
#block-nice-menus-1 ul li.menuparent ul li a.active,
#block-nice-menus-1 ul li.menuparent ul li a:hover {
  background: #df7800;
  width:149px;
}


/* block */

#block-block-1 {
  background:#b3a79f;
  border: 1px solid #fff;
}

#block-block-1 h2.block-title {
  margin:10px 12px;
}

#block-block-1 .booking {
  margin:10px 12px 6px;
}

#block-block-4 {
  text-align: center;
  font-size: 0.65em;
}

#block-block-4 a {
  color:#fff;
}

#block-block-5 {
  text-align: center;
  font-size: 0.75em;
  margin: 10px 0;
  color:#999;
}

#block-block-5 a {
  color:#999;
  text-decoration: none;
}

#block-block-5 a:hover {
  text-decoration: underline;
}

#block-block-6 {
  float:right;
  width:300px;
  text-align:right;
  margin-top:30px;
  height: 105px;
  font-size: 0.9em;
}

#block-block-6 .branding-links {
  margin-top: 10px;
}

#block-block-6 .branding-links a {
  color: #fff;
  text-decoration: none;
  font-size: 0.95em;
}

#block-block-6 .branding-links a:hover {
  color:#82cb4f;
}

.block-webform-client-block-19 h2 {
  color:#ff8100;
}

#phone-enquiries {
  text-align:center;
  height:40px;
  background: #899098;
  line-height: 2.3em;
  font-size: 1.2em;
  font-weight: bold;
  border-radius: 5px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

/* Views */


.view-promo-blocks .views-row {
  float:left;
  width: 164px;
  margin-right: 24px;
}
.view-promo-blocks .views-row.views-row-last {
  margin-right:0;
}

.view-promo-blocks img {
  border:1px solid #fff;
}

.view-promo-blocks .views-field-body {
  font-size: 0.75em;
  margin: 8px 0 0 0;
}

.view-promo-blocks .views-field-body p {
  margin: 0 0 0.2em;
}
.view-promo-blocks .views-field-field-link-1 {
  font-size: 0.75em;
  margin-top: 0 20px 0 0;
}

.view-promo-blocks .views-field-title {
  margin-top:10px;
}

.view-promo-blocks .views-field-title a {
  color:#9f8952;
  text-transform:uppercase;
  font-size:0.9em;
  text-decoration: none;
}


/* Forms */

.form-actions input {
  margin-right: 0.5em;
}

.form-actions input:hover {
  color:#fff;
}

.webform-client-form label {
  font-weight: normal;
}

.webform-client-form .field-suffix p{
  font-size: 10px;
  margin-top: 0.5em;
}
.webform-client-form .form-submit{
  margin: 1em 0;
}

.webform-client-form .form-item label {
  float:left;
  width:160px;
  padding:0;
  margin:0;
  height:20px;
  line-height:1.3em;
  font-size:1em;
}

.webform-client-form .form-item .description {
   margin-left:160px;
   font-size:0.8em;
}

.webform-client-form .form-item.webform-component-checkboxes,  .webform-client-form .form-item.webform-component-radios {
  margin-bottom: 1.5em;
}

.webform-client-form .form-item label.option {
  float:none;
  width:100%;
  margin-left:3px;
  margin-right:10px;
}

.webform-client-form .form-textarea-wrapper textarea {
  width:375px;
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  border-radius: 5px;
  background: #df7800;
  border: None;
  cursor: pointer;
  color: #fff;
  outline: 0;
  overflow: visible;
  padding: 0.6em 14px 0.5em;
  text-shadow: none;
  width: auto;
  *padding-top: 2px; /* IE7 */
  *padding-bottom: 0px; /* IE7 */
  text-transform:uppercase;
  margin-right: 10px;
}


/* Ckeditor */
body.cke_show_borders{
  background:black;
}
.cke_panel_frame {background:black;}
